const mongoose = require('mongoose')



const ComplaintSchema = mongoose.Schema({

      fullName: String,
      national: Number,
      phoneNumber: Number,
      deviceNumber: String,
      email: String,
      receptionCode: String,
      caption: String,
      callType: Boolean

})


module.exports = mongoose.model('Complaint', ComplaintSchema)
